### Type parameters

### Hierarchy

- CustomLayer

## Index

### Properties

- attr
- error
- success

## Properties

### attr

attr: string[]

- Defined in api/src/Map.js:84

### error

error: () => void

- Defined in api/src/Map.js:86

#### Type declaration

- - (): void

  - #### Returns void

### success

success: () => void

- Defined in api/src/Map.js:85

#### Type declaration

- - (): void

  - #### Returns void

Generated using TypeDoc